--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Deletes all records in the model's table.
full_name: Sequel::Model::delete_all
is_singleton: true
name: delete_all
params: ()
visibility: public
